<?xml version="1.0"?>
<document>

  <properties>
    <title>Tasks</title>
    <author email="nathan.coast@blueyonder.co.uk">Nathan Coast</author>
  </properties>

  <body>
    <section name="Tasks">
      <p>
      	Lists of todos and ideas for future versions.
      </p>

      <subsection name="1.0">
        <p>
          <ul>
            <li>
              utilise the ant ejbjar task to build the ejb jar.
            </li>
            <li>
              Add code for local ejb-jars and client ejb-jars.
            </li>
          </ul>
        </p>
      </subsection>
    </section>
  </body>
</document>
